/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:'tajawal',Barlow, sans-serif;
	font-size:14px;
	font-weight:500;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#39b7a2;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#e4574c;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1230px;
}
/*end body*/
/*start top*/
#top{
	width:100%;
	overflow:hidden;
	position:relative;
	float:right;
	display:block;
	height:45px;
	background:#0a5966;
}
.icon_menu_open{
	float:right;
}
.welcome{
	float:right;
	position:relative;
	font-size:13px;
	font-weight:600;
	color:#fff;
	line-height:45px;
}
.s_contact{
	float:left;
}
.s_contact li{
	display:block;
	float:right;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	font-family:Barlow,'tajawal', sans-serif;
	letter-spacing:1px;
	padding:0px 10px;
	line-height:45px;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li span{
	border-left:none;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	color:#fff;
	display:inline-block;
	position:relative;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li a:hover{
	color:#39b7a2;
}
.s_contact li a:hover:before{
	color:#39b7a2;
}
.lang{
	float:left;
}
.lang a{
	line-height:45px;
	font-family:Barlow,'tajawal';
	color:#fff;
	position:relative;
	font-weight:700;
	background:#39b7a2;
	display:block;
	letter-spacing:1px;
	text-align:center;
	padding:0px 13px;
	text-transform:uppercase;
	z-index:10;
}
.lang a:hover{
	background:#125f6f;
}
.social {
	float:left;
	margin-right:10px;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li a {
	color:#fff;
	display: block;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	border-right:1px solid #125f6f;
	padding:0px 16px;
	line-height: 45px;
}
.social li:last-child a{
	border-left:1px solid #125f6f;
}
.social li a:hover{
	color:#fff;
	background:#39b7a2;
}
.social li:hover:after{
	top:0;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
/*end top*/
/*start header*/
#header{
	height:115px;
	width:100%;
	float:right;
	background:#0a5966;
	clear:both;
	border-top:1px solid #125f6f;
}
.logo {
	float: right;
	margin-top:9px;
	overflow:hidden;
}
.logo a img{
	height:95px;
}
.nav {
	float:left;
	margin-top:35px;
}
.nav li{
	display:block;
	float:right;
	position:relative;
}
.nav li:before{
	display:none;
}
.nav li a {
	display: block;
	color: #fff;
	margin-left:3px;
	line-height:40px;
	border:1px solid transparent;
	padding: 0px 15px;
	font-weight:700;
	position:relative;
	font-size:13px;
	z-index:105;
	text-align: center;
}
.nav li.now a{
	color:#39b7a2;
	border:1px solid #39b7a2;
}
.nav li a:hover,.nav li:hover a{
	background-color:#125f6f;
	border:1px solid transparent;
	color:#fff;
}
.nav li.current a{
	background-color:#125f6f;
	border:1px solid transparent;
	color:#fff;
}
.nav li.now a:hover{
	background:#39b7a2;
}
.nav li:hover .sub{
	display:block;
}
.sub {
	position: absolute;
	width: 250px;
	display:none;
	top: 42px;
	right:0px;
	z-index:200;
	background-color:#125f6f;
}
.nav li:hover .sub ul{
	float:none;
}
.nav li:hover .sub ul li{
	float:none;
	display:block;
}
.nav li:hover .sub ul li a{
	display:block;
	padding:10px;
	background:none;
	line-height:normal;
	margin-left:0;
	font-size:13px;
	color:#fff;
	height:auto;
	text-align:right;
	border-bottom:1px solid rgba(255,255,255,0.05);
}
.nav li:hover .sub ul li a:after{
	display:none;
}
.nav li:hover .sub ul li a:hover{
	background:#39b7a2;
	color:#fff;
	padding-right:13px;
}
.nav li:hover .sub ul li a:before,.nav li:hover .sub ul li:last-child a:before{
	content: "\f038";
	position:relative;
	top:0;
	left:0;
	width:auto;
	height:auto;
	border-radius:0;
	background:none;
	font-family: FontAwesome;
	font-weight: normal;
	vertical-align: 0;
	margin-left: 10px;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	background:#0a5966;
	width:100%;
	box-shadow:0px 3px 5px 0px rgba(0, 0, 0, 0.12);
	height:90px;
	position: fixed;
	right: 0px;
	z-index: 5000;
	top:-1000px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
body.scrolled .nav_fix{
	top:0;
}
.nav_fix .logo img{
	height:75px;
}
.nav_fix .nav{
	margin-top:25px;
}
/*end head_fix*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	float:right;
	background-color:#0a5966;
	border-top:1px solid #125f6f;
	color:#fff;
	font-size:13px;
	height:50px;
}
.copyrights{
	float:right;
	line-height:50px;
}
.design{
	float:left;
	line-height:50px;
}
.design a{
	color:#39b7a2;
}
.design a:hover{
	color:#fff;
	text-decoration:underline;
}
/*end bottom*/
/*start footer*/
#footer {
  background-color:#0a5966;
  clear: both;
  width:100%;
  float:right;
  position: relative;
}
#footer .width{
	position:relative;
	overflow:hidden;
	display:table;
}
.foot:last-child{
	border-left:none;
}
.foot {
  width:25%;
  border-left:1px solid #125f6f;
  display:table-cell;
  vertical-align:middle;
  padding:80px 25px 80px;
  overflow: hidden;
}
.foot.foot_about{
	width:50%;
	text-align:center;
}
.foot h2 {
  overflow:hidden;
  color: #fff;
  display: block;
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 25px;
}
.foot h2:after {
	width: 25%;
	content: "";
	height: 5px;
	background: #39b7a2;
	display: block;
	margin-top: 10px;
	border-radius: 4px;
}
.foot p {
  clear: both;
	color:#eee;
  display: block;
  font-size: 14px;
  line-height: 2;
}
.foot ul li {
  display: block;
  padding-bottom: 5px;
  padding-top: 5px;  
}
.foot img{
	margin-bottom:15px;
	max-height:90px;
}
.foot ul li a {
	font-weight:600;
	color:#eee;
  font-size:13px;
}
.foot ul li a:before {
  content: "\f100";
  font-family: FontAwesome;
  font-weight:normal;
  display: inline-block;
  vertical-align: 0px;
  margin-left: 5px;
}
.foot ul li a:hover{
	color:#39b7a2;
	padding-right:10px;
}
.foot ul li:last-child {
  border-bottom:none;
}
.contactus li {
	color:#eee;
  display: block;
  font-size: 13px;
  font-weight:600;
  padding-bottom: 6px;
  text-transform:capitalize;
  font-family:Barlow,'tajawal', sans-serif;
  padding-top: 6px;
}
.contactus li:before {
  font-family: FontAwesome;
  display: inline-block;
  color:#fff;
  font-weight:normal;
  vertical-align: 0px;
  margin-left: 8px;
}
.contactus li.foot_time:before {
  content: "\f017";
}
.contactus li.foot_phone:before {
  content: "\f095";
}
.contactus li.foot_email:before {
  content: "\f003";
}
.contactus li.foot_address:before {
  content: "\f041";
}
.contactus li span {
  color: #fff;
}
.contactus li a {
	color:#fff;
  font-size:14px;
}
.contactus li a:hover {
  color: #39b7a2;
  text-decoration:underline;
}
.foot .social{
	float:none;
	margin:10px 0 0;
	padding:0;
	text-align:center;
}
.foot .social li{
	float:none;
	display:inline-block;
	margin:0;
	padding:0;
}
.foot .social li a:before{
	display:inline;
	margin:0;
}
.foot .social li a{
	background:#39b7a2;
	width:30px;
	height:30px;
	color:#fff;
	text-align:center;
	font-weight:normal;
	padding:0px;
	border-radius:0;
	margin:0;
	line-height:30px;
	font-size:12px;
	margin-left:3px;
	border:none;
	margin-bottom:10px;
}
.foot .social li a:hover{
	background:#125f6f;
	padding:0;
	color:#fff;
}
/*end footer*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#fff;
	z-index:500;
	cursor:pointer;
	font-size:12px;
	right:10px;
	bottom:5px;
	display:none;
	width:40px;
	font-weight:700;
	padding-top:10px;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:70px;
	background:#39b7a2;
}
.toTop span {
	display: block;
	font-weight: 500;
	font-size: 8px;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#125f6f;
	color:#fff;
}
/*end totop*/
/*start whats_fix*/
.whats_fix{
	position:fixed;
	bottom:40px;
	left:20px;
	z-index:3000;
}
.whats_fix a:before{
	font-family:FontAwesome;
	content:"\f232";
}
.whats_fix a {
	background: #125f6f;
	color: #fff;
	display: block;
	width: 70px;
	position:relative;
	height: 70px;
	line-height: 70px;
	text-align: center;
	font-size: 35px;
	-webkit-animation: movetopbounce 5s linear infinite;
	animation: movetopbounce 5s linear infinite;
	border-radius: 50%;
}
.whats_fix a em {
	-webkit-animation-name: bullets1;
	animation-name: bullets1;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	border: 5px solid #ff9b9b;
	bottom: 0px;
	border-radius:70px;
	content: "";
	left: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 2;
}
.whats_fix a:hover{
	color:#fff;
	background:#e4574c;
}
/*end whats_fix*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:115%;
	display:block;
	z-index:100;
	background:#39b7a2;
	max-width:1920px;
	margin:0px auto;
	overflow:hidden;
	width:100%;
	position:relative;
	top:0;
	right:0;
}
#progress_a{
	width:100%;
	left:0px;
	position:absolute;
	z-index:101;
	top:0px;
}
#progress{
	height:5px;
	float:left;
	background:rgba(33,33,33,0.3);
}
#slideshow .next,#slideshow .prev{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
	font-size:25px;
	text-align:center;
	position:absolute;
	background:rgba(0,0,0,0.5);
	top:50%;
	width:30px;
	height:110px;
	line-height:110px;
	margin-top:-52px;
	color:#fff;
	left:10px;
	right:auto;
	z-index:1001;
	cursor:pointer;
}
#slideshow .next{
	right:10px;
	left:auto;
}
#slideshow .next:before{
	font-family:FontAwesome;
	content:"\f105";
}
#slideshow .prev:before{
	font-family:FontAwesome;
	content:"\f104";
}
#slideshow .next:hover,#slideshow .prev:hover{
	color:#fff;
	background:#39b7a2;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cycle-slideshow{
	background:url(../images/load.gif) 50% 50% no-repeat;
}
.slider{
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100% !important;
	background-position:center top;
}
.slider_cont{
	align-items: top;
	-moz-align-items: top;
	-webkit-align-items: top;
	-ms-align-items: top;
	-o-align-items: top;
	display: flex;
	width:100%;
	height:100%;
	padding:0px;
}
.slider_cont_all {
	width: 100%;
	position: relative;
	display: block;
	padding:70px 0px 0px;
}
.slider_cont_left{
	float:left;
	text-align:right;
	max-width:550px;
}
.slider_cont_right{
	float:right;
	text-align:right;
	max-width:550px;
}
.cycle-slide-active .slider_cont h2{
    -webkit-animation: slideInRight 1s forwards;
    -ms-animation-name: slideInRight 1s forwards;
	-o-animation-name: slideInRight 1s forwards;
	-moz-animation-name: slideInRight 1s forwards;
	animation-name: slideInRight 1s forwards;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:600;
	line-height:1.2;
	display: inline-block;
	color: #0a5966;
	font-size:35px;
	margin-bottom: 30px;
}
.slider_cont h2:after{
	content:"";
	height:4px;
	width:50px;
	background:#39b7a2;
	border-radius:5px;
	display:block;
	margin-top:20px;
}
.cycle-slide-active .slider_cont p{
    -webkit-animation: slideInLeft 1s forwards;
    animation: slideInLeft 1s forwards;
	-ms-animation: slideInLeft 1s forwards;
	-o-animation: slideInLeft 1s forwards;
	-moz-animation: slideInLeft 1s forwards;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color:#000;
	font-size: 16px;
	font-weight:400;
	margin-bottom:30px;
}
.cycle-slide-active .slider_cont a{
    -webkit-animation: slideInLeft 1s forwards;
    animation: slideInLeft 1s forwards;
	-ms-animation: slideInLeft 1s forwards;
	-o-animation: slideInLeft 1s forwards;
	-moz-animation: slideInLeft 1s forwards;
}
.slider_cont a{
	background:#e4574c;
	clear:both;
	color:#fff;
	font-size:15px;
	display:inline-block;
	font-weight:600;
	padding:12px 30px;
	margin-left:10px;
	position:relative;
	overflow:hidden;
	z-index:888;
}
.slider_cont a:hover{
	background:#39b7a2;
	color:#fff;
}
.slidebg{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background:#0a5966;
	opacity:0.3;
	z-index:100;
}
@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@-webkit-keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@-webkit-keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
/*end slideshow*/
/*start data*/
#data{
	clear:both;
	display:block;
	width:100%;
	position:relative;
	margin-bottom:50px;
	margin-top:-300px;
	float:left;
	z-index:100;
}
.data_list {
	width: 100%;
	position:relative;
	z-index:101;
}
.data_list li {
	display: block;
	position:relative;
	z-index:100;
	float: right;
	width:33.33%;
	height: 100%;
}
.data_all{
	background:#39b7a2;
	width:100%;
	padding:45px 50px 60px;
	border-left:1px solid rgba(255,255,255,0.2);
}
.data_list li span {
	z-index: 101;
	width: 50px;
	height:50px;
	line-height:50px;
	position: relative;
	color: #fff;
	font-size:30px;
	margin-bottom:10px;
	display: block;
}
.data_list li span:before{
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.data_list li p {
	overflow: hidden;
	font-size: 14px;
	z-index: 101;
	color: rgba(255,255,255,0.9);
	position: relative;
	height: 135px;
}
.data_list li p b {
	display: block;
	color: #fff;
	z-index:101;
	position:relative;
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.data_list li a {
	position: absolute;
	width: 45px;
	height: 45px;
	line-height: 45px;
	padding-top:3px;
	border-radius: 50%;
	text-align: center;
	font-family: Barlow;
	background: #63839c;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	bottom: -20px;
	right: 50%;
	margin-right: -22px;
}
.data_list li a:before{
	content:url(../images/plus.png);
}
.data_list li a:hover{
	background:#e4574c;
	color:#fff;
}
/*end data*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	color: #333;
}
.pages_title.withwhite{
	color:#eee;
}
.pages_title h1 {
	font-size: 15px;
	font-weight: bold;
	display:inline-block;
	padding:0px 20px;
	color: #0a5966;
	margin-bottom:0px;
	position:relative;
	text-transform: uppercase;
}
.pages_title.withwhite h1{
	color:#fff;
}
.pages_title h1:after {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #39b7a2;
	top:9.5px;
	left: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h1:before {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	background: #39b7a2;
	top:9.5px;
	right: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pages_title h2 {
	font-weight: 700;
	font-size: 30px;
	color: #0a5966;
	display: block;
	margin-bottom:0px;
}
.pages_title.withwhite h2{
	color:#39b7a2;
}
.pages_title span {
	font-size: 14px;
}
.pages_title p{
	height:3px;
	width:60px;
	border-radius:5px;
	margin:20px auto 0px;
	background:#39b7a2;
	display:block;
}
/*end pages title*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:block;
	float:right;
	width:100%;
	overflow:hidden;
	margin-bottom:60px;
}
.aboutus{
	width:100%;
}
.aboutus_left {
	position: relative;
	text-align:center;
}
.aboutus_txt {
	font-size: 15px;
	max-width:600px;
	margin:0px auto 15px;
	clear:both;
	overflow:hidden;
}
.aboutus_left a {
	display:inline-block;
	margin-top: 15px;
	background: #39b7a2;
	color: #fff;
	padding: 12px;
	font-weight: 600;
}
.aboutus_left a:hover {
	background: #0a5966;
	color: #fff;
}
.aboutus_left a:before {
	content:"\f005";
	font-family:FontAwesome;
	vertical-align:0px;
	margin-left:10px;
}
.aboutus_img{
	clear:both;
	display:block;
	margin-bottom:15px;
}
.aboutus_img img{
	max-height:160px;
}
/*end aboutus*/
/*start count*/
#count {
	clear:both;
	float:right;
	width:100%;
	margin-bottom:40px;
	background:#0a5966;
	padding:30px 0px;
	position:relative;
}
#count ul{
	clear:both;
	position:relative;
}
#count ul li{
	width:25%;
	text-align:center;
	padding:0px;
	float:right;
	display:block;
}
.count_all {
	width: 100%;
	padding: 0px 40px;
	position:relative;
}
.count_all h2 {
	font-weight: 600;
	color: #63839c;
	font-size: 16px;
	overflow: hidden;
	display: block;
}
.count_all p {
	clear: both;
	font-family: Barlow,tajawal;
	display: inline-block;
	overflow: hidden;
	font-weight: 700;
	font-size: 45px;
	letter-spacing: 2px;
	line-height: 1;
	color: #fff;
	position:relative;
	margin-bottom: 20px;
}
.count_all p:after{
	content:"+";
	color:#39b7a2;
	margin-right:10px;
}
.count_all p:after{
	content:"";
	clear:both;
	border-radius:5px;
	height:4px;
	width:30px;
	margin:20px auto 0px;
	display:block;
	background:#39b7a2;
}
.count_all span {
	font-family: FontAwesome5,FontAwesome,iconmoon,Flaticon;
	color: #fff;
	width: 70px;
	height: 70px;
	background: #39b7a2;
	text-align: center;
	line-height: 70px;
	border-radius: 100%;
	z-index: 133;
	font-size: 30px;
	position: relative;
	display: block;
	margin: -60px auto 25px;
}
/*end count*/
/*start services*/
#services{
	float:right;
	width:100%;
	margin-bottom:40px;
	overflow:hidden;
	padding:0px 15px;
	clear:both;
}
.serv_loop:nth-child(1),.serv_loop:nth-child(2),.serv_loop:nth-child(3),.serv_loop:nth-child(4),.serv_loop:nth-child(5){
	border-top: 1px solid #c3d0d9;
}
.serv_loop:nth-child(5n+5){
	border-left: 1px solid #c3d0d9;
}
.serv_loop {
	float: right;
	width: 20%;
	border-right: 1px solid #c3d0d9;
	border-bottom: 1px solid #c3d0d9;
	position:relative;
	padding:30px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
}
.serv_all span {
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
	font-size: 30px;
	display: block;
	margin: 0px 0px 10px;
	color: #39b7a2;
}
.serv_all h2 {
	color: #0a5966;
	font-weight: 700;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.serv_all p {
	font-size: 13px;
	line-height: 1.7;
	display: block;
	margin-bottom: 25px;
	height: 70px;
	overflow: hidden;
	color: #555;
}
.serv_all a:hover{
	background:#39b7a2;
	color:#fff;
	border:1px solid #39b7a2;
}
.serv_all a{
	display:inline-block;
	border:1px solid rgba(33,33,33,0.4);
	color:#000;
	position:relative;
	padding:5px 15px;
	font-weight:600;
}
.serv_all .step_border_top{
	background:rgba(33,33,33,0.2);
}
.serv_all .step_border_right{
	background:rgba(33,33,33,0.2);
}
/*end sevices*/
/*start step_border*/
.step_border_right {
	position: absolute;
	width: 1px;
	height: 100%;
	background: rgba(255,255,255,0.2);
	top: 2px;
	right: -3px;
}
.step_border_top {
	position: absolute;
	width: 100%;
	height: 1px;
	background: rgba(255,255,255,0.2);
	bottom: -3px;
	right: -3px;
}
/*end step_border*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	margin-bottom:40px;
	padding:50px 0px;
	background:#0a5966;
	position: relative;
}
.partners_slide{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
}
.partners_slide.slick-initialized {
	visibility:visible;
}
.partners_slide li{
	float:right;
	padding:10px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding:10px;
	max-width:200px;
	height:200px;
	border-radius:50%;
	margin: 0px auto;
	border:1px solid #63839c;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	border-radius:50%;
	background: #fff;
}
.partners_all img{
	display:block;
	border-radius:50%;
	margin-left:auto;
	margin-right:auto;
}
.slick-dots {
	clear: both;
	display: block;
	padding-top:30px;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	float: none;
	padding: 0;
	width: auto;
}
.slick-dots li button {
	font-size: 0;
	background: none;
	border:2px solid #63839c;
	margin-left: 5px;
	width: 14px;
	height: 14px;
	cursor:pointer;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-ms-border-radius: 14px;
	-o-border-radius: 14px;
	-moz-border-radius: 14px;
}
.slick-dots li.slick-active button{
	background:#39b7a2;
}
/*end partners*/
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	display: block;
	margin-bottom:40px;
}
.news_ul{
	overflow:hidden;
}
.news_loop{
	width:33.33%;
	float:right;
	padding:15px;
	overflow:hidden;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height: 220px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_date {
	position: absolute;
	background: #39b7a2;
	color: #fff;
	font-family: Barlow,'tajawal', sans-serif;
	bottom: 0;
	left: 10px;
	text-align: center;
	font-weight: 600;
	padding:12px 8px;
	font-size: 25px;
	line-height: 1;
}
.news_date b{
	margin-top:5px;
	font-weight:600;
	border-top:1px solid rgba(255,255,255,0.2);
	padding-top:6px;
	font-size:9px;
	display:block;
}
.news_txt {
	padding: 20px 0px;
	clear: both;
	display: block;
}
.news_txt h2 {
	font-weight: 800;
	font-size: 16px;
	display: block;
	margin-bottom: 6px;
	color: #0a5966;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news_txt p {
	display: block;
	clear: both;
	color: #555;
	font-size: 13px;
	height: 65px;
	overflow: hidden;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	text-align: center;
}
.news_more a {
	display: block;
	background: #39b7a2;
	padding: 8px 15px;
	font-weight:500;
	color: #fff;
	float: right;
	font-size: 13px;
}
.news_more a:after {
	font-family: FontAwesome;
	vertical-align: middle;
	margin-right: 10px;
	content: "\f060";
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more a:hover {
	background: #e4574c;
}
.news_more a:hover:after {
	margin-right: 15px;
}
.news_ul{
	position:relative;
}
/*end news*/
/*start contactus*/
#contactus{
	clear:both;
	display:table;
	background-color:#fff;
	border-top:1px solid #eee;
	position:relative;
	width:100%;
}
.contactus_left{
	display:table-cell;
	width:50%;
	overflow:hidden;
	position:relative;
	padding:40px;
}
.contactus_right{
	display:table-cell;
	width:50%;
	position:relative;
	overflow:hidden;
}
.contactus_form{
	clear:both;
	overflow:hidden;
	display:block;
}
.contactus_form label:before{
	font-family:FontAwesome;
	color:rgba(33,33,33,0.9);
	position:absolute;
	right:20px;
	font-size:13px;
	top:-1px;
}
.contactus_form label{
	display:block;
	width:100%;
	position:relative;
	background:#f4f4f4;
	margin-bottom:10px;
	height:50px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	-moz-border-radius:50px;
	padding:0px 20px;
	line-height:50px;
}
.contactus_form label input{
	border:none;
	background:none;
	color:#333;
	text-transform:capitalize;
	font-size:14px;
	font-weight:400;
	font-family:'tajawal',Barlow, sans-serif;
	width:100%;
	padding-right:20px;
	display:block;
	height:100%;
}
.contactus_form label.con_name:before{
	content:"\f007";
}
.contactus_form label.con_email:before{
	content:"\f0e0";
}
.contactus_form label.con_phone:before{
	content:"\f095";
}
.contactus_form label.con_subject:before{
	content:"\f040";
}
.contactus_form label.con_mssg{
	background:none;
	height:auto;
	line-height:1.7;
	padding:0;
}
.contactus_form label.con_mssg textarea{
	background:#f8f8f8;
	display:block;
	resize: none;
	color:#333;
	border:none;
	width:100%;
	font-family:'tajawal',Barlow, sans-serif;
	padding:10px 20px;
	border-radius:20px;
	min-height:150px;
	margin-top:20px;
	font-weight:400;
	font-size:14px;
}
.contactus_form button{
	border:none;
	display:block;
	width:100%;
	position:relative;
	background:#39b7a2;
	margin-bottom:10px;
	margin-top:20px;
	color:#fff;
	height:50px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	-moz-border-radius:50px;
	padding:0px 20px;
	line-height:50px;
	font-family:'tajawal',Barlow, sans-serif;
	font-size:15px;
	font-weight:600;
	cursor:pointer;
	text-transform:uppercase;	
}
.contactus_form button:hover{
	opacity:0.8;
	-moz-transition: all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;	
}
.contactus_right iframe {
	width: 100% !important;
	position:absolute;
	top:0;
	right:0;
	height: 100% !important;
}
/*end contactus*/